﻿/* Theme CSS for golf */
/* Last updated: 2026-03-27 06:49:17 UTC */

:root {
    --body-backgroundColor: #f5f9ec;
    --body-font-family: Anton, sans-serif;
    --header-backgroundColor: #d5debb;
    --header-nav-textColor: #28310f;
    --header-nav-linkColor: #28310f;
    --header-nav-linkHoverColor: #6f8a2b;
    --header-nav-linkActive: #6F8A2B;
    --header-nav-borderColor: #FAFAFA;
    --logo-linkColor: #0ea5e9;
    --logo-linkHoverColor: #0284c7;
    --footer-backgroundColor: #D5DEBB;
    --footer-textColor: #28310F;
    --footer-linkColor: #0ea5e9;
    --footer-linkHoverColor: #8BA446;
    --footer-SocialColor1: #6F8A2B;
    --footer-SocialColor2: #D5DEBB;
}

.content {
    --backgroundColor: #F5F9EC;
    --heading: #07560e;
    --secondHeading: #07560e;
    --textColor: #000000;
    --linkColor: #07560e;
    --linkHoverColor: #D5DEBB;
    --borderColor: #d1d5db;
    --highligthBgColor: #e0f2fe;
    --highligthTextColor: #032e59;
    --tableBackground: #fff;
    --tableBackgroundOdd: #fff;
    --tableBackgroundEven: #fff;
    --boxBgColor: #fff3cd;
    --boxBorderColor: #ffc107;
    --boxOpenBgColor: #f2f3f3;
    --boxOpenBorderColor: #018b16;
    --boxTextColor: #000000;
    --buttonBgColor: #6F8A2B;
    --buttonTextColor: #ffffff;
}

.content-c1 {
    --backgroundColor: #ff0000;
    --heading: #ffffff;
    --secondHeading: #015e2d;
    --textColor: #ffffff;
    --linkColor: #0de744;
    --borderColor: #e3dcdc;
    --highligthBgColor: #e0f2fe;
    --highligthTextColor: #032e59;
    --tableBackground: #fff;
    --tableBackgroundOdd: #fff;
    --tableBackgroundEven: #fff;
    --boxBgColor: #fff3cd;
    --boxBorderColor: #ffc107;
    --boxOpenBgColor: #fff3cd;
    --boxOpenBorderColor: #ffc107;
    --boxTextColor: #ffc107;
    --buttonBgColor: #032e59;
    --buttonTextColor: #ffffff;
}

.content-c2 {
    --backgroundColor: #458ad8;
    --heading: #ffffff;
    --secondHeading: #07560e;
    --textColor: #ffffff;
    --linkColor: #07560e;
    --linkHoverColor: #0284c7;
    --borderColor: #d1d5db;
    --highligthBgColor: #e0f2fe;
    --highligthTextColor: #032e59;
    --tableBackground: #fff;
    --tableBackgroundOdd: #fff;
    --tableBackgroundEven: #fff;
    --boxBgColor: #fff3cd;
    --boxBorderColor: #ffc107;
    --boxOpenBgColor: #f2f3f3;
    --boxOpenBorderColor: #018b16;
    --boxTextColor: #ffc107;
    --buttonBgColor: #032e59;
    --buttonTextColor: #ffffff;
}

.content-c3 {
    --backgroundColor: #D5DEBB;
    --heading: #07560E;
    --secondHeading: #D5DEBB;
    --textColor: #000000;
    --linkColor: #07560e;
    --linkHoverColor: #D5DEBB;
    --borderColor: #D1D5DB;
    --highligthBgColor: #e0f2fe;
    --highligthTextColor: #032e59;
    --tableBackground: #6F8A2B;
    --tableBackgroundOdd: #D5DEBB;
    --tableBackgroundEven: #E5ECD0;
    --boxBgColor: #fff3cd;
    --boxBorderColor: #ffc107;
    --boxOpenBgColor: #f2f3f3;
    --boxOpenBorderColor: #018b16;
    --boxTextColor: #ffc107;
    --buttonBgColor: #032e59;
    --buttonTextColor: #ffffff;
}

.content-c4 {
    --backgroundColor: #6F8A2B;
    --heading: #ffffff;
    --secondHeading: #FFFFFF;
    --textColor: #ffffff;
    --linkColor: #0de744;
    --borderColor: #e3dcdc;
    --highligthBgColor: #e0f2fe;
    --highligthTextColor: #032e59;
    --tableBackground: #fff;
    --tableBackgroundOdd: #fff;
    --tableBackgroundEven: #fff;
    --boxBgColor: #fff3cd;
    --boxBorderColor: #ffc107;
    --boxOpenBgColor: #fff3cd;
    --boxOpenBorderColor: #ffc107;
    --boxTextColor: #ffc107;
    --buttonBgColor: #032e59;
    --buttonTextColor: #ffffff;
}














































